#main {
	padding:18px 19px 22px 20px;
	/*overflow:hidden;*/
}

#main h1 {
	font:italic bold 38px/40px Georgia, serif;
	letter-spacing:-1px;
	word-spacing:1px;
	color:#6e2483;
	margin:0 0 23px;
}
#main h2 {
	font-size:22px;
	line-height:25px;
	word-spacing:-1px;
	color:#14354a;
	margin:0 0 19px;
}
#main h2 a {color:#14354a;}
.two-columns {
	overflow:hidden;
	height:432px;
	margin:0 0 24px;
}

.two-columns .left-column {
    background:url(https://img1.findgift.com/images/confirmation/main_graphic.jpg) no-repeat;
	float:left;
	width:508px;
	height:390px;
	padding:21px 24px;
}

.btn-link {
	background:url(https://img1.findgift.com/images/birthday/sprite-buttons.png) no-repeat 100% -38px;
	display:inline-block;
	padding:0 5px 0 0;
	font-size:20px;
	line-height:38px;
	font-weight:bold;
	word-spacing:-1px;
	color:#fff;
}
.btn-link span {
	background:url(https://img1.findgift.com/images/birthday/sprite-buttons.png) no-repeat;
	display:block;
	height:38px;
	padding:0 10px 0 15px;
    text-align: center;
	width: 40px;
}
#btn-table{
   border-spacing: 6px; 
}
.two-columns .right-column {
	background:url(https://img1.findgift.com/images/birthday/bg-right-column.gif) no-repeat;
	float:right;
	width:332px;
	padding:0 24px;
	height:432px;
}
.two-columns .right-column .heading {
	height:29px;
	padding:11px 9px 0 11px;
	margin:0 -24px 15px;
	overflow:hidden;
	font-size:16px;
	line-height:18px;
	color:#666;
}
.btn-all {	background:url(https://img1.findgift.com/images/birthday/sprite-buttons.png) no-repeat 0 -76px;	display:block;	width:52px;	height:20px;
	text-align:center;
	font:bold 12px/20px "Trebuchet MS", Helvetica, sans-serif;
	word-spacing:-1px;
	color:#197ec0;}
.two-columns .right-column .heading .btn-all {float:right;}
.ideas-list {
	list-style:none;	padding:0;	margin:0 -30px 0 0;
	overflow:hidden;
	font-size:12px;
	line-height:14px;
	font-weight:bold;
	color:#197ec2;
	text-align:center;
}
.ideas-list li {
	width:150px;
	height:186px;
	overflow:hidden;
	float:left;
	margin:0 31px 4px 0;
}
.ideas-list img {
	display:block;
	margin:0 0 6px;
}
.milestones-block {
	background:url(https://img1.findgift.com/images/birthday/bg-milestones-block.jpg) no-repeat;
	height:206px;
	padding:17px 20px;
	overflow:hidden;
	margin:0 0 26px;
}
.ballons-list {
	list-style:none;	padding:3px 0 0 3px;	margin:0 -10px 0 0;
	height:154px;
	overflow:hidden;
}
.ballons-list li {
	background:url(https://img1.findgift.com/images/birthday/bg-ballons-list.png) no-repeat;
	float:left;
	width:84px;
	height:150px;
	padding:4px 3px 0 4px;
	margin:0 12px 0 0;
}
.ballons-list li.color2 {background-position:-91px 0;}
.ballons-list li.color3 {background-position:-182px 0;}
.ballons-list li.color4 {background-position:-273px 0;}
.ballons-list li.color5 {background-position:-364px 0;}
.ballons-list a {
	background:url(https://img1.findgift.com/images/birthday/sprite-text.png) no-repeat;
	display:block;
	height:109px;
	text-indent:-9999px;
	overflow:hidden;
}
.ballons-list .text-1 {background-position:30px 30px;}
.ballons-list .text-13 {background-position:-73px 30px;}
.ballons-list .text-16 {background-position:-175px 30px;}
.ballons-list .text-18 {background-position:-278px 30px;}
.ballons-list .text-21 {background-position:-381px 30px;}
.ballons-list .text-30 {background-position:-485px 30px;}
.ballons-list .text-40 {background-position:-587px 30px;}
.ballons-list .text-50 {background-position:-690px 30px;}
.ballons-list .text-60 {background-position:-794px 30px;}
.three-colums {
	background:url(https://img1.findgift.com/images/birthday/bg-three-colums.gif) repeat-y 314px 0;
	overflow:hidden;
	padding:3px 12px 4px;
	margin:0 0 27px;
}
.three-colums .column {
	float:left;
	width:275px;
	margin:0 0 0 55px;
        text-align: center;
}
.three-colums .column:first-child {margin:0; text-align: center;}
#main .three-colums h2 {margin:0 0 16px; }
.three-colums h2 a {text-decoration:underline;}
.three-colums h2 a:hover {text-decoration:none;}
.three-colums .image-holder {
	height:136px;
	margin: 0 0 12px;
	display:table;
	width:100%;
}
.three-colums .image-holder .frame {
	display:table-cell;
	vertical-align:middle;
	text-align:center;
        border: solid 1px #CCCECD;
        border-radius: 12px;
}
.three-colums .image-holder img {vertical-align:top;}
.three-colums p {
        margin:0;
        text-align: left;
        font-size: 14px;
        line-height: 22px;
}
.wiz-inputs {
	background:#f3f3f3;
	border-top:1px solid #ccc;
	padding:16px 16px 18px;
}
#main .wiz-inputs h2 {margin:0 0 22px;}
.wiz-inputs .selects-list {
	list-style:none;	padding:0;	margin:0 8px 0 0;
	float:left;
}
.wiz-inputs .selects-list li {
	background:url(https://img1.findgift.com/images/birthday/separator.gif) no-repeat 0 50%;
	padding:0 4px 0 15px;
	float:left;
}
.wiz-inputs .selects-list li:first-child {
	background:none;
	padding-left:0;
}
.wiz-inputs .submit{
        background:url(https://img1.findgift.com/images/birthday/sprite-buttons.png) no-repeat 100% -76px;
        float:left;
        width:136px;
        height:38px;
        padding:0;
        margin:0;
        border:0;
        cursor:pointer;
        font-size:20px;
        font-weight:bold;
        color:#fff;
}
.wiz-inputs select {
        padding: 4px 0 0 6px;
        /*width:152px;*/
        width:202px;
        font:bold 20px Arial, Helvetica, sans-serif;
        color:#13344a;
        border: 1px solid #ccc;
        height: 37px;
        background: rgb(255,255,255);  /* Old browsers */
        /* IE9 SVG, needs conditional override of 'filter' to 'none' */
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZmVmZWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
        background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(239,239,239,1) 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(239,239,239,1))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(239,239,239,1) 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(239,239,239,1) 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(239,239,239,1) 100%); /* IE10+ */
        background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(239,239,239,1) 100%); /* W3C */
		-webkit-appearance: none;
}
label {position:relative}
label:before {
        content:'';
        position:absolute;
        pointer-events:none;
        display:block;
        background: url(https://img1.findgift.com/images/birthday/select-opener.gif) no-repeat;
        width: 19px;
        height: 33px;
        right: 4px;
        top: -7px;
}
.sections{
    margin-left: 0px;
}
.sections a, .sections a:visited, .footer_bar a, .footer_bar a:visited {
    color:#003399;
}
.sections a:hover, .footer_bar a:hover {
    color:#EE7D36;
}
.right-column img {
    width: 148px;
    height: 148px;
    border: solid 1px #CCCECD;
}
.left-column a:hover {
    color: #FFFFFF;
}
input, textarea, select {
   font-family:Arial,Helvetica,sans-serif;
   font-style:normal;
   font-variant:normal;
   line-height:normal;
   vertical-align:middle;
}
